Subject: cygwish80 and egcs help
From: [email-masked] (Sudhakar Ganti)

13 Oct 1998 04:37:13 -0700
Message-ID: <[email-masked]>
To: [email-masked]

Hi,

I recently had to re-install my win95 (non OSR2)
and all the software. Before, I had exactly the
same system and software installed and I could
apply all the modified tcl/tk binaries and
dll and made the cygwish work. As well I could
successfully install the egcs.

But after clean re-install of win95 and making
the system as before, I cannot apply the same
changes (modified tcl/tk binaries as well as
egcs). The executables refuse to work with
"The program cannot be run in DOS mode". Any
help is appreciated regarding this. I am
using win95 binaries. Thanks.

-Sudhakar

-----
Free e-mail group hosting at http://www.eGroups.com/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".